
[REFRACTING_HEADLIGHT_0]
; POP_ENABLED = 1
SURFACE = headlights_glass_nm
INSIDE = headlights_int, headlights_lamp

ABSORPTION = 0.003
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.5
BOUNCED_BACK_MULT = 0.6
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 0
DIRECTION = 3.0119554e-07,-7.4819936e-06,-1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.3
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 1
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -1e-06,0.448808,1.96363
NM_SHARE_EXT = 0.2
NM_SHARE_INT = 0.6
ORIGIN = 0.5908394,0.5916492,2.2716408
RADIUS = 0.20930006
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_1]
SURFACE = tail_lights_glass_nm_brake
INSIDE = tail_lights_brake_int, tail_lights_brake_lamp
SYNC_EMISSIVE_AUTO = 1

ABSORPTION = 0.02
AMBIENT_MULT = 0.3
BASE_EMISSIVE_K = 0.1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 1.1477387e-06,-1.913543e-07,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.81
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.15
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 804
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0000036,-2.0372681e-09,-8.940697e-07
MIRROR_POS = 0,0.699754,-2.163784
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.6
ORIGIN = 0.71307373,0.81336695,-2.3528557
RADIUS = 0.11720006
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_2]
SURFACE = tail_lights_glass_nm_turn_l
INSIDE = tail_lights_turn_int_l, tail_lights_turn_lamp_l
SYNC_EMISSIVE_AUTO = 1

ABSORPTION = 0.02
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 7.566996e-10,4.597377e-07,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.05
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.999966,0,-1e-06
MIRROR_POS = 0,0.654381,-1.980682
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.6
ORIGIN = 0.7240219,0.73299575,-2.0673103
RADIUS = 0.1047
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_3]
SURFACE = tail_lights_glass_nm_turn_r
INSIDE = tail_lights_turn_int_r, tail_lights_turn_lamp_r
SYNC_EMISSIVE_AUTO = 1

ABSORPTION = 0.02
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 7.741619e-09,5.7748473e-09,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.05
GLASS_EXTRA_THICKNESS = 0.005
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.999983,-0,0
MIRROR_POS = 7.6e-05,0.654184,-1.979164
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.6
ORIGIN = -0.7239876,0.73300594,-2.0673332
RADIUS = 0.1047
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_4]
SURFACE = tail_lights_glass_nm_rev
INSIDE = tail_lights_rev_int, tail_lights_rev_lamp
SYNC_EMISSIVE_AUTO = 1
RELATIVE_TO = PARENTS_PARENT

ABSORPTION = 0.02
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = -4.7730282e-08,8.3068834e-08,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.1
GLASS_EXTRA_THICKNESS = 0.005
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,-0.00036399925,0
MIRROR_POS = 9.918213e-05,0.32677174,-1.744
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.6
ORIGIN = 0.5953522,0.7888005,-2.2592201
RADIUS = 0.08140008
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_5]
SURFACE = Lightbar_glass_nm
INSIDE = Lightbar_ints, Lightbar_lamp
SYNC_EMISSIVE_AUTO = 1
RELATIVE_TO = PARENTS_PARENT

ABSORPTION = 0.003
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.01
BOUNCED_BACK_MULT = 0.6
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 0
DIRECTION = -9.239134e-07,7.13698e-07,-1.0000035
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 5
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 1
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1,0,0
MIRROR_POS = -0.00077438354,0.31134567,2.2497864
NM_SHARE_EXT = 0.2
NM_SHARE_INT = 0.6
ORIGIN = -0.0025100708,0.22046663,0.47629547
RADIUS = 0.63600034
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 5.1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_6]
SURFACE = tail_lights_glass_nm_trunk_fog
INSIDE = tail_lights_trunk_fog_int, tail_lights_trunk_fog_lamp
SYNC_EMISSIVE_AUTO = 1

ABSORPTION = 0.02
AMBIENT_MULT = 0.3
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = -4.514004e-08,-2.5229508e-07,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.19
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.81
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.15
GLASS_EXTRA_THICKNESS = 0.005
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 804
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,-0,-0
MIRROR_POS = 0,0.701416,-1.947582
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.6
ORIGIN = 0.45547485,0.78791344,-2.21706
RADIUS = 0.11720006
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_7]
SURFACE = tail_lights_glass_nm
INSIDE = tail_lights_int, tail_lights_lamp
SYNC_EMISSIVE_AUTO = 1

ABSORPTION = 0.02
AMBIENT_MULT = 0.3
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 1.14656e-06,-1.15402344e-07,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.81
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.15
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 804
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0000036,-2.0372681e-09,-8.940697e-07
MIRROR_POS = 0,0.699754,-2.163784
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.6
ORIGIN = 0.5781708,0.81300986,-2.3547401
RADIUS = 0.2052
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_8]
SURFACE = headlights_glass_nm_turn_l
INSIDE = headlights_turn_l_int, headlights_turn_l_lamp
SYNC_EMISSIVE_AUTO = 1

ABSORPTION = 0.02
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = -9.909854e-09,-6.899219e-09,-1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.05
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 0.74370635,0.6573098,1.7798831
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = 0.7463074,0.59264565,1.8234482
RADIUS = 0.080251224
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1


[REFRACTING_HEADLIGHT_9]
SURFACE = headlights_glass_nm_turn_r
INSIDE = headlights_turn_r_int, headlights_turn_r_lamp
SYNC_EMISSIVE_AUTO = 1

ABSORPTION = 0.02
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 0,0,-1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.05
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -0.7437049,0.6573104,1.7798836
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = -0.747,0.593,1.8765812
RADIUS = 0.0803
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
